.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #484848;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.imageborder {
	border: 6px solid #D3C7C5;
}

.toptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-top: 10px;
	margin-top: 10px;
}

blockquote {
	border-top: 0px none;
	border-bottom: 1px solid #964611;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FDF1EA;
}
.tabletextheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D2409;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 2px;
	padding-left: 2px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0BC99;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: 0.05em;
}
.pageborder {

	border: 1px solid #47220A;
}
.underline {
	border-top: 1px solid #964611;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 10px;
	margin-left: 10px;
}
.creditstext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
